{
   "achievement.openInventory" : 69,
   "stat.climbOneCm" : 4343,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.drop" : 12,
   "stat.fallOneCm" : 331771,
   "stat.flyOneCm" : 5602632,
   "stat.jump" : 435,
   "stat.playOneMinute" : 755603,
   "stat.walkOneCm" : 403022
}
